<?php
require_once ('../sys/inc/start.php');require_once ('../sys/inc/compress.php');require_once ('../sys/inc/sess.php');require_once ('../sys/inc/home.php');require_once ('../sys/inc/settings.php');require_once ('../sys/inc/db_connect.php');require_once ('../sys/inc/ipua.php');require_once ('../sys/inc/fnc.php');require_once ('../sys/inc/user.php');

$headmod = 'kiket_vood';
$textl = 'голодный год';

require_once ('../sys/inc/start.php');
require_once ('../sys/inc/thead.php');
$set['title']='Колобок'; // заголовок страницы
echo'<center>';
title();
aut();
echo'</center>';
echo'<img src="/images/col.png" alt="ico" />';
echo "Ты же служил в развед роте ВДВ! <br/>Ты же спецназ великий. <br/>Ну так ты думал, когда подпрыгнул и попытался резануть шею противника...

<br/>Тока ножик врага, почему то на секунду раньше вонзился в твою хрустящую корку... 

<br/>Не важно, кто сожрал тебя. Главное, что ты не зря прожил свою жизнь. Ты не дал кому-то умерть с голоду.<br/> Наверное, про тебя сложат сказки...";
echo'<img src="/images/cherep.gif" alt="ico" />';

echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<img src="/images/Back.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/index.php">начать заново</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';
echo'<img src="/images/Back.gif" alt="ico" />';
echo '<a href="'.$home.'/index.php">выход</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';

echo'<center>';
echo '<div class="phdr"><b>голодный год</b></div>';
echo'</center>';
require_once ('../sys/inc/tfoot.php');

?>